Subject: Followup-to:? Reply-to?

From: [email-masked] (Gabrielle)
Date: 5 Jun 1995 02:33:45 GMT

I would appreciate some help!

I will be crossposting a group proposal to several newsgroups,
but I need all the traffic the posts generate to go to ONE
newsgroup. How do I do this?

I have read all the PINE manuals I can find, but I only saw
reference to Reply-to: which doesn't seem appropriate. Is there
a Followup-to: header command? 

Thanks in advance!

Debbie
               \||/     [email-masked]
                @@       "The Internet is For
               (\/)          THE BIRDS!!!"
              (    ) 
               \  /  Visit Debbie, her Teddy Bears
               /||\     and her Parrots at her
              / "" \          HomePage!
              ~~~~~~ 
            http://www.rhein.de/t-b/users/debbie.html